---
term: todzi
slug: todzi
alt forms: []
search terms:
  glb:
  - todzi
  eng:
  - investment
  - invest
  epo:
  - investo
  - investado
  - investi
  spa:
  - inversión
  - invertir
ipa: ˈtodzi
ipa link: http://ipa-reader.xyz/?text=ˈtodzi&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: investment; invest
  epo: investo, investado; investi
  spa: inversi&oacute;n; invertir
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - investment
  - - invest
  epo:
  - - investo
    - investado
  - - investi
  spa:
  - - inversión
  - - invertir
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Hangusa: 투자 &ldquo;tuja&rdquo;
    Niponsa: 投資 &ldquo;toxi&rdquo;
    Putunhwa: 投资 &ldquo;towdzi&rdquo;
    Vyetnamsa: đầu tư
derived terms:
  todziyen:
    class: b
    term: todziyen
    trans:
      eng: investor
      epo: investanto
      spa: inversor, inversionista
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  ardwazi:
    word class: b
    term: ardwazi
    eng: slate
    epo: ardezo
    spa: pizarra (<em>roca</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  balutajozi:
    word class: b
    term: balutajozi
    eng: acorn
    epo: glano, kverkofrukto
    spa: bellota
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bonhifazi:
    word class: b.oj
    term: bonhifazi
    eng: maintentance, upkeep; maintain
    epo: prizorgo; prizorgi, funkctiteni
    spa: mantenimiento; mantener
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bozi:
    word class: b
    term: bozi
    eng: goat, <em>Capra hircus</em>
    epo: kapro
    spa: cabra, chivo, <em>Capra aegagrus hircus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  falezi:
    word class: b
    term: falezi
    eng: cliff
    epo: klifo
    spa: acantilado, pe&ntilde;asco, risco, precipicio, barranco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hayzi:
    word class: b.nenoj
    term: hayzi
    eng: menstruation, period; menstruate
    epo: menstruo, monataĵo; menstrui
    spa: menstruaci&oacute;n, periodo, per&iacute;odo; menstruar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  herzi:
    word class: b
    term: herzi
    eng: hertz
    epo: herco
    spa: <em>hertz</em> (<em>unidad de frecuencia</em>), hercio, Hz
    deu: Hertz
    fra: hertz
    rus: герц
    zho: 赫兹
  hifazi:
    word class: b.oj
    term: hifazi
    eng: holding, saving, retention; hold, keep, save, store, retain, maintain
    epo: konservo; konservi
    spa: guarda, ahorro, conservaci&oacute;n, reservaci&oacute;n, reserva, retenci&oacute;n;
      guardar, ahorrar, conservar, reservar, retener
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jozi:
    word class: b
    term: jozi
    eng: nut (<em>food</em>)
    epo: nukso
    spa: nuez, n&uacute;cula, clusa, fruto seco indehiscente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  junibozi:
    word class: b
    term: junibozi
    eng: kid, young goat
    epo: kaprido
    spa: cabrito, chivito, chivato
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kirgizi:
    word class: su n
    term: Kirgizi
    eng: Kyrgyzstan
    epo: Kirgizio
    spa: Kirguizist&aacute;n, Kirguist&aacute;n, Kirguisia, Rep&uacute;blica Kirguisa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  natzi:
    word class: su t
    term: Natzi
    eng: Nazi
    epo: nazia; nazie
    spa: nazi
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  poshifazi:
    word class: b.oj
    term: poshifazi
    eng: get rid of
    epo: malkonservo, forigo; malkonservi, forigi
    spa: deshacerse de, tirar, desechar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sabzi:
    word class: b
    term: sabzi
    eng: vegetable
    epo: legomo
    spa: vegetal, verdura
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  topazi:
    word class: b
    term: topazi
    eng: topaz
    epo: topazo
    spa: topacio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zizi:
    word class: b
    term: zizi
    eng: cus, cuz, cousin (<em>informal</em>)
    epo: kuĉjo, kunjo
    spa: primo (<em>pariente; informal</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- todzi
...
